@font-face {
	font-family: 'Humnst777BTRoman';
	src: url('humanist_777_bt-webfont.eot');
	src: local('¢'), url('humanist_777_bt-webfont.woff') format('woff'), url('humanist_777_bt-webfont.ttf') format('truetype'), url('humanist_777_bt-webfont.svg#webfonthm3wMPrA') format('svg');
	font-weight: normal;
	font-style: normal;
}

html {
	height: 100%; 
    margin-bottom: 1px
}
	
body {
	background-color: #F5F5F5;
	color: #5981EF;
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 10pt;
	font-weight: normal; 
	margin-top: 0;
}

#browser {
	width: 100%;
	text-align:right;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	padding: 0;
}

#website {
	width: 1252px;
	padding: 0;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
}

#header {
	width: 1252px;
	position:absolute;
	z-index:1;
	padding: 0;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}
.header_navigation {
	width: 953px;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
}
.navigation_small {
	float: right;
	width: auto;
	padding: 45px 15px 0 0;
	vertical-align: top;
    text-align: left;
	color: #d4021d;
	font-size: 0.9em;
	font-weight:normal;
	word-spacing: 5pt;
	white-space:nowrap;
}
.header_image {
	width: 1252px;
	height:93px;
	padding: 0;
	margin: 0;
	border: 0;
	background-image: url(../gfx/header.gif) ;
	background-repeat:no-repeat; 
	background-position: left bottom;
}

#navigation {
	text-align: left;
	width: 1252px;
	height: 28px;
	z-index:2;
	position:absolute;
	overflow:visible;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	background-color:#FFF;
}

#content {
	position:relative;
	width: 1249px;
	height:auto;
	overflow:auto;
	overflow:visible;
	padding: 30px 0 0 0;
	border-left: 1px solid #5981EF;
	border-right: 1px solid #5981EF;
	background-color:#FFF;
}
.content_text  {
	width:auto;
	/*float:left;
	height: 130px;*/
	text-align:left;
	vertical-align: top;
}	
.content_text2  {
	width: auto;
	height: 70px;
	text-align:left;
	vertical-align: top;
} 	
.content_text3  {
	width: auto;
	height: 70px;
	text-align:left;
	vertical-align: top;
	min-height: 250px;
} 	

.content_admin  {
	width: auto;
	min-height: 150px;
	text-align:left;
	vertical-align: top;
	line-height: 1.6em;
	background-color: transparent;
	padding: 0 20px;
	
} 	 	
.admin_links {
	width: 40%;
	float:none;
	padding: 3px;
	margin: 10px;
	text-align:center;
	vertical-align: top;
	color:  #CC0000;
	text-decoration:none;
	font-weight:bold;
	border:1px solid #CC0000;
	box-shadow:3px 2px 5px #DDDDDD, 3px 2px 5px #DDD;
	-moz-border-radius:20px;
} 	 	
.eingabe1 {
	width: 440px;
	float: left;
	padding: 2px;
	text-align:left;
	vertical-align: top;
	white-space:nowrap;
} 	   	 	
.eingabefeld1 {
	float: right;
	text-align:left;
	margin: 0 ;
	padding: 1px;
	vertical-align:top;
} 	   	 	
.eingabefeld2 {
	float: left;
	text-align:left;
} 	  	 	   	 	
.eingabefeld3 {
	float: right;
	text-align:left;
	border: 0;
} 	   	 	
.eingabefeld4 {
	float: right;
	text-align:left;
	margin: -20px 275px 0 0;
	padding: 1px;
}   	
.eingabe2 {
	width: 440px;
	float:right;
	padding: 2px;
	text-align:left;
	vertical-align: top;
	white-space:nowrap;
} 	  	
.eingabe3 {
	width: 100%;
	float: left;
	padding: 2px;
	text-align:left;
	vertical-align: top;
	white-space:nowrap;
} 		 	
.tabelle_suche1 {
	width: 920px;
	float: left;
	font-weight:bold;
} 		 	
.zelle01, .zelle02, .zelle03, .zelle04, .zelle05, .zelle06 {
	float: left;
	padding: 2px;
	text-align:left;
	vertical-align: top;
} 			 	
.zelle01 {
	width: 30px;
} 			 	
.zelle02 {
	width: 200px;
} 			 	
.zelle03 {
	width: 250px;
} 			 	
.zelle04 {
	width: 150px;
} 			 	
.zelle05 {
	width: 50px;
} 			 	
.zelle06 {
	width: 100px;
} 			

.tabelle_suche2 {
	width: 920px;
	float: left;
	text-align:left;
	vertical-align: top;
	border: 1px solid #999;
}  	
.zelle17, .zelle18 {
	float: left;
	padding: 2px;
	text-align:left;
	vertical-align: middle;
} 		
.zelle17 {
	width: 50px;
} 			 	
.zelle18 {
	width: 50px;
} 	

.content_textarea  {
	width: auto;
	min-height: 220px;
	padding: 0 20px 0 20px;
	text-align:left;
	vertical-align: top;
	line-height: 1.6em;
} 	
 .ueberschrift {
	/*float: left;*/
	padding-left: 20px;
	vertical-align:top;
}
.suchformular {
	float: right;
	margin: 20px 0 0 0;
	padding: 0 20px 0 0 ;
	vertical-align:top;
}
 .lesetipps {
	 margin: -40px 10px 0 1050px;
	line-height: 1.6em;
}
.suche {
	float: left;
	margin-left: -1px;
	padding: 0 0 30px 0;
	clear: both;
	width: 950px;
	color: #fff;
	border-left: 1px solid #5981EF;
	border-right: 1px solid #5981EF;
}
.suchergebnis {
	float: left;
	padding: 3px;
	margin: 0 20px 0 0;
	height: auto;
	overflow:visible;
	color: #5981EF;
	}
.auflistung {
	float: left;
	margin:  -30px 0 0 -1px;
	padding: 0 0 30px 0;
	clear: both;
	width: 950px;
	background-image: url(../gfx/lesabot_water.gif);
	background-repeat:repeat-y; 
	background-position: center top;
	background-color:#FFF;
	border-left: 1px solid #5981EF;
	border-right: 1px solid #5981EF;
}
.auflistung2 {
	float: left;
	margin:  0;
	padding: 0;
	clear: both;
	background-image: url(../gfx/lesabot_water.gif);
	background-repeat:repeat-y; 
	background-position: center top;
	background-color:#FFF;
	max-width: 1200px;
}
.auflistung2 td {
	padding: 2px;
	clear: both;
	border: 1px solid #5981EF;
}
.veranstaltungen{
	text-align: justify;
	line-height: 1.6em;
	padding: 8px;
}
.termine{
	text-align: justify;
	line-height: 1.6em;
	padding: 8px;
	border-top: 1px solid #CC0000;
}
.rezension{
	text-align: justify;
	line-height: 1.6em;
	border-top: 1px solid #CC0000;
}
.rezension2{
	padding: 0 0 0 20px;
}
 .cover{
	clear: both;
	float: left;
	vertical-align: top;
}
 .cover_mini img{
	height: 50%;
}
 .cover_mini{
	float: left;
	text-align:right;
	vertical-align: top;
	max-width:100px;
}
.text_index{
	border-bottom: 1px solid transparent;
	 margin: 0 0 0 70px;
}
.text{
	border-bottom: 1px solid transparent;
	 margin: 0 0 0 170px;
}
.text .verlag{
	 font-size: 1.1em;
	 margin: 12px 0 8px 0;
	 max-width: 770px;
	 width: auto;
}
.veranstalter{
	font-weight:bold;
	 max-width: 770px;
	 width: auto;
}
.text .verlag .preis{
	float: right;
	 font-weight: bold;
}

#kontakt {
	border: 1px solid #d4021d;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	width: 500px;
	vertical-align: top;
	padding: 10px;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
}
#footer {
	position:relative;
	clear:both;
	width: 1252px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../gfx/background_content2.gif);
	background-position:top left;
	left: -1px;
} 

#footer_navigation {
	float: left;
	margin-left: auto;
	margin-right: auto;
	min-width: 1252px;
	height: 108px;
	background-image: url(../gfx/footer.gif);
	background-repeat:no-repeat; 
	background-position: center bottom;
} 
.copyright {
	margin-left: auto;
	margin-right: auto;
	text-align:center;
} 